
form {
  left: 50%;
  position: relative;
  transform: translateX(-50%);
  max-width: 857px;
}

#outer-container {
  width: 100%;
  border-radius: 8px;
  border: 1px solid rgb(239, 239, 239);
  display: flex !important;
  min-height: 295px;
}

#left-container {
  width: 28%;
  padding: 20px;
  background-color: rgb(247, 247, 247);
}

#left-container img {
  max-width: 166px;
}

#container2 {
  margin: 20px;
  overflow: hidden;
  width: 100%;
  position: relative;
}

#zipcode-container {
  position: absolute;
  width: 100%;
  overflow-x: hidden;
}

.applicant_details_container {
  position: absolute;
  left: 100%;
  width: 100%;
}

.applicant_details_container table tbody tr td {
  height: 18px;
}

table {
  border-spacing: 0px 10px !important;
  width: 100%;
}

#first_step,
#second_step {
  float: right;
  border-radius: 5px;
  border: 0px;
  margin-right: 15px;
}

.radio-row {
  display: flex;
}

.radio-row td {
  border: 1px solid rgb(221, 221, 221);
  display: flex;
  align-items: center;
  padding: 10px;
  cursor: pointer;
}

.radio-row td input {
  margin: 0px;
  margin-right: 10px;
  cursor: pointer;
}

.radio-row td:hover,
#back_step:hover {
  background-color: rgb(204, 204, 204);
}

.radio-row td:nth-of-type(1){
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px; 
  border-right: 0.5px;
}

.radio-row td:nth-of-type(2){
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px; 
  border-top-left: 0.5px
}

.radio-row td.selected {
  background-color: rgba(0, 152, 217, 0.09);
}

hr {
  border: 1px solid rgb(221, 221, 221);
}

.security-span {
  float: right;
  line-height: 42px;
  margin-right: 20px;
}

.security-text,
.security-span svg {
  opacity: 0.75;
  cursor: pointer;
}

.security-text:hover,
.security-span svg:hover {
  opacity: 1;
}

svg {
  cursor: pointer;
}

.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-family: Proxima Nova Light,proxima,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    opacity: 0;
    filter: alpha(opacity=0)
}

.tooltip.in {
    opacity: .9;
    filter: alpha(opacity=90)
}

.tooltip.top {
    margin-top: -3px;
    padding: 5px 0
}

.tooltip.right {
    margin-left: 3px;
    padding: 0 5px
}

.tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0
}

.tooltip.left {
    margin-left: -3px;
    padding: 0 5px
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: 5px
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000
}

.tooltip.top-left .tooltip-arrow {
    right: 5px
}

.tooltip.top-left .tooltip-arrow,.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000
}

.tooltip.top-right .tooltip-arrow {
    left: 5px
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000
}

.tooltip.bottom .tooltip-arrow {
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}

.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}

.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}

.tooltip .tooltip-inner {
    padding: 10px 15px;
    box-shadow: 0 0 5px 0 #cdd9e0;
    background: #fff;
    color: #323232;
    border: 1px solid #cdd9e0;
    text-align: left;
    font-size: 14px;
    max-width: 324px
}

.tooltip .tooltip-inner .tooltip-title {
    font-weight: 700
}

.tooltip .tooltip-arrow,.tooltip .tooltip-arrow:after {
    position: absolute;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: 11px solid transparent
}

.tooltip .tooltip-arrow:after {
    border-width: 10px
}

.tooltip.bottom {
    padding: 10px 0
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    margin-left: -11px;
    border-width: 0 11px 11px;
    border-bottom-color: #cdd9e0;
    border-right-color: transparent
}

.tooltip.bottom .tooltip-arrow:after {
    top: 1px;
    border-top-width: 0;
    margin-left: -10px;
    border-bottom-color: #fff
}

.popover {
    position: absolute;
/*    top: 0;
    left: 0;*/
    top: 89px;
    left: 195px;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: Proxima Nova Light,proxima,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 14px;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2)
}

.popover.top {
    margin-top: -10px
}

.popover.right {
    margin-left: 10px
}

.popover.bottom {
    margin-top: 10px
}

.popover.left {
    margin-left: -10px
}

.popover-title {
    margin: 0;
    padding: 8px 14px;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 4px 4px 0 0
}

.popover-content {
    padding: 9px 14px
}

.popover>.arrow,.popover>.arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid
}

.popover>.arrow {
    border-width: 11px
}

.popover>.arrow:after {
    border-width: 10px;
    content: ""
}

.popover.top>.arrow {
    left: 50%;
    margin-left: -11px;
    border-bottom-width: 0;
    border-top-color: #999;
    border-top-color: rgba(0,0,0,.25);
    bottom: -11px
}

.popover.top>.arrow:after {
    content: " ";
    bottom: 1px;
    margin-left: -10px;
    border-bottom-width: 0;
    border-top-color: #fff
}

.popover.right>.arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-left-width: 0;
    border-right-color: #999;
    border-right-color: rgba(0,0,0,.25)
}

.popover.right>.arrow:after {
    content: " ";
    left: 1px;
    bottom: -10px;
    border-left-width: 0;
    border-right-color: #fff
}

.popover.bottom>.arrow {
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0,0,0,.25);
    top: -11px
}

.popover.bottom>.arrow:after {
    content: " ";
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #fff
}

.popover.left>.arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0,0,0,.25)
}

.popover.left>.arrow:after {
    content: " ";
    right: 1px;
    border-right-width: 0;
    border-left-color: #fff;
    bottom: -10px
}

.popover {
    border: 1px solid #cdd9e0;
    box-shadow: 0 0 5px 0 #cdd9e0;
    z-index: 105;
    margin-top: 0;
    font-family: Proxima Nova Light,proxima,Helvetica,Arial,sans-serif!important;
}

.popover h3 {
  display: none;
}

.popover.right {
    margin-left: 15px
}

.popover.left {
    margin-right: 15px
}

.popover.bottom>.arrow {
    top: 26px
}

.popover.bottom>.arrow,.popover.top>.arrow {
    border-right-color: transparent
}

.popover .popover-title {
    padding: 8px 14px;
    background-color: #fff;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
    font-weight: 700
}

.popover div.arrow {
    padding: 0;
    margin-top: -37px;
    border-right-color: #c8ccd2
}

.popover li {
    list-style-type: square;
    margin: 3px 0 0 18px;
    padding-left: 10px
}

.popover .popover-content {
    padding: 0 30px 9px 14px
}

.popover .popover-content>strong {
    margin: 8px 0;
    display: block
}

.popover .popover-close {
    right: 8px;
    top: 8px;
    position: absolute;
    cursor: pointer
}

.popover .popover-close:after {
    content: "\D7";
    color: #fff;
    font-weight: 700;
    text-shadow: 0 0 3px #555;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    display: block
}

.popover .popover-close.img {
    margin-top: 0;
    width: 22px;
    height: 22px;
    box-shadow: none;
    opacity: 1;
    border-radius: 0;
    background: transparent
}

.popover .popover-close.img:after {
    content: "";
    width: 22px;
    height: 22px;
    background: url(//static.ehealthinsurance.com/ifp-client/asset/close-1f4b623ba1.png)
}

.container1 input[type=text] {
}

input[type=text] {
  padding:30px 0px;
  margin:5px 5px 5px 0px;
  padding: 20px 20px;
}

input[type=number] {
  padding:10px 0px;
  margin:5px 5px 5px 0px;
}

input[type=email] {
  padding:10px 0px;
  margin:5px 5px 5px 0px;

}

#back_step {
  background-color: white;
  border: 1px solid rgb(221,221,221);
  border-radius: 5px;
  color: rgb(0, 153, 214);
  min-width: 142px;
  padding: 8px 32px;
}

.continue_form_field
{
    background-color: #f69234;
    border: none;
    color: white;
    padding: 8px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border:1px solid #186dad;

}
table{
  border-spacing: 25px 10px;
}

.add_form_field,
#back_step
{
    background-color: #fff;
    border-radius: 5px;
    border-color:#1784D1;
    color: #1784D1;
    padding: 8px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border:1px solid #186dad;

}

.add_spouse_field
{
    background-color: #fff;
    border-radius: 5px;
    border-color:#1784D1;
    color: #1784D1;
    padding: 8px 32px;
    text-align: center;
    text-decoration: none;
    display: inline;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border:1px solid #186dad;
}

input{
  border: 1px solid #1c97f3;
	margin-bottom:14px;
}

.delete{
    background-color: #fff;
    border: none;
    color: #1784D1;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 4px 2px;
    cursor: pointer;
}

.zipcode_value {
    width: 80px;
    height:40px;
    font-size:18px;
}
.gender {
   border: 1px solid #ccc;
   border-radius: 12px;
   border-width:2px;
   padding-right: 20px;
   padding-left: 10px;
   padding-top: 10px;
   padding-bottom: 5px;
   border-width: thin;
}
input[type=text], select {
  width: 100px;
  margin: 8px 0;
  border: 1px solid #ccc;
  height: 40px;
}
input[name='applicantFirstName']{
  width: 200px;
  font-size:18px;
}
input[name='applicantLastName']{
  width: 200px;
  font-size:18px;
}
input[name='applicantEmail']{
  width: 200px;
  font-size:18px;
}
input[name='applicantPhone']{
  width: 200px;
  font-size:18px;
}
input[name='applicantState']{
  width: 200px;
  font-size:18px;
}
input[name='applicantCity']{
  width: 200px;
  font-size:18px;
}
input[name='applicantStreetAddress']{
  width: 200px;
  font-size:18px;
}
#show_spouse_container,
.child_details_container {
  display: none;
  height: auto;
  max-height: 0px;
  overflow: hidden;
}
.height-show {
  animation: height-show 1s forwards;
}
.height-hide {
  animation: height-hide 1s forwards;
}
@keyframes height-show {
  from { max-height: 0px; }
  to { max-height: 590px; }
}
@keyframes height-hide {
  from { max-height: 590px; }
  to { max-height: 0px; }
}
.age {
  width: 100px;
  height: 40px;
  cursor: text;
}
.age:hover,
.age.selected,
.age input {
  cursor: text !important;
  background-color: white !important;
}
.smoker {
/*  width: 80px;*/
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  height: 40px;
  border-radius: 5px;
}
.tablehead {
    font-weight: bold
}
.hidden {
  display: none !important;
}
.borderless {
  border: 0px solid transparent !important;
}
.header-fix {
  display: inline-block;
  text-align: left;
}
.deselected {
  background-color: white !important;
  background-color: rgba(0,0,0,0) !important;
  border: 0px solid transparent !important;
  width: 100%;
  text-align: right;
}
.deselected:hover {
  background-color: white !important;
}
.mobile {
  display: none;
}

@media (max-width: 857px){
  #left-container {
    width: 0px;
    display: none;
  }
}

@media (max-width: 640px) and (min-width: 381px){
  #outer-container {
    /*min-height: 305px;*/
    min-height: 330px;
  }
}

@media (max-width: 420px){
    #outer-container {
     /* min-height: 330px;*/
     min-height: 360px;
    }
    #container2 {
      padding: 0px;
      margin: 10px;
    }
    .add_spouse_field,
    .add_form_field {
      padding: 8px 0px;
      width: calc(50% - 6px);
    }
    .header-fix {
      display: none;
    }
    .radio-row {
      flex-wrap: wrap;
    }
    .age input {
      height: 38px;
      padding-right: 0px;
      margin: 0px !important;
      width: 100%;
      border-width: 0.5px;
    }
    .radio-row td {
      min-width: calc(50% - 22px) !important;
    }
    .age.borderless {
      border: 0.5px solid rgb(221, 221, 221) !important;
      padding-left: 0px;
      padding-right: 0px;
      width: calc(50% - 2px) !important;
    }
    .security-span {
      float: left;
      padding-top: 0px;
    }
    .mobile {
      display: inline-block;
    }
    .desktop {
      display: none;
    }
    .lock-icon {
      padding-right: 5px;
    }
    .popover {
      left: 0px !important;
    }
    .popover.top > .arrow {
      left: 15% !important;
    }
    #back_step,
    #second_step {
      min-width: calc(50% - 6px);
      width: calc(50% - 6px);
      float: none;
      margin-right: 0px;
    }
}